.cart-item {
  width: 100%;
  padding-bottom: 10px;

  .item-controls {
    display: flex;
    flex-direction: row;

    .controls-button {
      flex: 1 1 auto;
      display: flex;
      justify-content: center;
      align-items: center;
      border: 1px solid grey;

      &:hover {
        background-color: whitesmoke;
      }
    }
  }
}